[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=TV

[CAMERA_0]
NAME=1
POSITION=-42.8766 ,32.3019 ,79.1658
FORWARD=0.420506 ,-0.206014 ,-0.883592
UP=0.0885295 ,0.978549 ,-0.186022
MIN_FOV=21
MAX_FOV=9
IN_POINT=0.001
OUT_POINT=0.999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

